.fa.fa-calendar {

    color: #000;

    vertical-align: top;

}



.info-box-icon {

    background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;

    border-radius: 2px 0 0 2px;

    display: block;

    float: left;

    font-size: 45px;

    height: 102px;

    line-height: 118px;

    text-align: center;

    width: 90px;

}

.info-box{ min-height:102px;}

.emit_serv {

    background: #fff none repeat scroll 0 0;

    border-radius: 5px;

    float: left;

    padding: 5px 0;

    width: 100%;

}

.mybtn {

    background-color: #3c8dbc;

    border: 0 none;

    border-radius: 1px;

    color: #fff;

    display: inline-table;

    font-family: "poppinsmedium";

    font-size: 18px;

    padding: 5px 60px;

    text-align: center;

}.nominee_row {

    float: left;

    margin-bottom: 100px;

    width: 100%;

}label.error {

    color: red;

    font-size: 12px;

    font-weight: normal;

}table {

    width: 100%;

}thead {

    background: #3c8dbc none repeat scroll 0 0;

    color: #fff;

}th {

    padding: 10px;

    text-align: left;vertical-align:top;

}td, th {

    padding: 10px; vertical-align:top; font-weight:normal;

}.results {

    background: #f3f3f3 none repeat scroll 0 0;

    border-radius: 5px;

    float: left;

    padding: 10px;

    width: 100%;

}.invoice_head {

    border-bottom: 1px dotted rgba(0, 0, 0, 0.2);

    float: left;

    margin-bottom: 15px;

    padding: 0 5px;

    width: 100%;

}.invoice_head h5 a {

    background-color: #3c8dbc;

    border: 1px solid #3c8dbc;

    color: #fff;

    font-size: 13px;

    margin-left: 5px;

    padding: 5px 10px;

}.apis ul li {

    float: left;

    margin-right: 1%;

    vertical-align: top;

    width: 14%;

}

.content-wrapper { min-height:1100px!important;}

.mubtn {

    background: #3c8dbc none repeat scroll 0 0;

    border: 0 none;

    color: #fff;

    font-family: "opensans_semibold";

    font-size: 16px;

    height: 30px;

    width: 100%;

}.apis ul li a {

    background: #3c8dbc none repeat scroll 0 0;

    border: 0 none;

    color: #fff;

    display: inline-table;

    font-family: "opensans_semibold";

    font-size: 16px;

    height: 31px;

    text-align: center;

    width: 100%;

}.proceed {

    margin-top: 15px;

    text-align: center;

}.recharge_fild {

    margin-bottom: 10px;

}/*//loding bar css*/

#dialog-overlay {

   /* background: none repeat scroll 0 0 #000000;*/

    display: none;

    height: 100%;

    left: 0;

    opacity: 0.5;

	filter: alpha(opacity = 50);

    position: absolute;

    top: 0;

    width: 100%;

    z-index: 1000; background:#000;

}

#dialog-box {

    display: none;

    position: fixed;

    width: 328px;

    z-index: 5000;

}

.loading_div {

    border-radius: 10px 10px 10px 10px;

    float: left;

    font-family: Arial;

    height: auto;

    left: 45%;

    padding: 5px;

    position: relative;

    top: 45%;

    width: 35%;

    z-index: 1;

}



/*end loding bar css*/

.loader {

  margin: 60px auto;

  font-size: 10px;

  position: relative;

  text-indent: -9999em;

  border-top: 1.1em solid rgba(0, 0, 0, 0.4);

  border-right: 1.1em solid rgba(0, 0, 0, 0.4);

  border-bottom: 1.1em solid rgba(0, 0, 0, 0.4);

  border-left: 1.1em solid #f35600;

  -webkit-transform: translateZ(0);

  -ms-transform: translateZ(0);

  transform: translateZ(0);

  -webkit-animation: load8 1.1s infinite linear;

  animation: load8 1.1s infinite linear;

}

.loader,

.loader:after {

  border-radius: 50%;

  width: 10em;

  height: 10em;  margin-left: 0;

}.loader1 {

    border: 1px solid #fff;

    border-radius: 5px;

    color: #fff;

    font-weight: bold;

    text-align: center;

    width: 137px;

}.apis ul {

    float: left;

    list-style: outside none none;

    margin: 0;

    padding: 0;

    text-align: left;

    width: 100%;

}#datatable h3 {

    font-size: 13px;

    margin: 0;

    padding: 0;

}#datatable > tr {

    border-bottom: 1px dotted rgba(0, 0, 0, 0.5);

}.pagination li.current > a {

    background: #3c8dbc none repeat scroll 0 0;

    color: #fff;

}

.pagination li.current > span {

    background: #3c8dbc none repeat scroll 0 0;

    color: #fff;

}.content {

    margin-left: auto;

    margin-right: auto;

    min-height: 1800px;

    padding: 15px;

}

.myamounts h4 {

    float: right;

    margin-top: 0px !important;

}

.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a::before, .navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a::after {

    content: " ";

    display: table;

}

*::after, *::before {

    box-sizing: border-box;

}

.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a::after {

    clear: both;

}

.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a::before, .navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a::after {

    content: " ";

    display: table;

}

*::after, *::before {

    box-sizing: border-box;

}

.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a {

    margin: 0;

    padding: 10px;

}

.navbar-nav > .notifications-menu > .dropdown-menu > li .menu > li > a, .navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a, .navbar-nav > .tasks-menu > .dropdown-menu > li .menu > li > a {

    border-bottom: 1px solid #f4f4f4;

    display: block;

    white-space: nowrap;

}

.menu.myamounts a {

    color: #000;

}








/*------------------------------------*/


.skin-blue .main-header .navbar {
	background: #1e88e5;
	box-shadow: 5px 0px 10px rgba(0, 0, 0, 0.5);
}
.skin-blue .main-header .logo {
	background: #0055a0;
	box-shadow: 5px 0px 10px rgba(0, 0, 0, 0.5);
}
.skin-blue .main-sidebar {
	background: #fff;
}
.skin-blue .sidebar-menu > li > a {
	color: #607d8b;
	padding: 8px 35px 8px 15px;
	display: block;
	font-size: 13px;
	border-radius: 4px;
	white-space: nowrap;
}
.skin-blue .user-panel > .info, .skin-blue .user-panel > .info > a {
	color: #000;
}
.user-panel > .image > img {border:1px solid #1e88e5;}
.skin-blue .sidebar-menu > li.header {display:none;}
.sidebar-menu.tree {
	margin-top: 15px;
	padding: 15px;
}
.skin-blue .sidebar-menu > li.active > a, .skin-blue .sidebar-menu > li.menu-open > a {
	background: #26c6da;
	color: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	font-weight: 500;
	border: none;
}
.skin-blue .sidebar-menu > li.active > a:hover {
	background: #26c6da;
	color: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	font-weight: 500;
	border: none;
}
.skin-blue .sidebar-menu > li:hover > a {
	color: #26c6da;
	background: none;
}
body {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
}

.skin-blue .sidebar-menu > li > .treeview-menu {
	margin: 0 0px 0px 8px;
	background: none;
}

.skin-blue .sidebar-menu > li.active > a, .skin-blue .sidebar-menu > li.menu-open > a {
	background: #26c6da;
	color: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	font-weight: 500;
	border: none;
}
.skin-blue .sidebar-menu > li > .treeview-menu {
	margin: 0 0px 0px 8px;
	background: none;
}
.skin-blue .sidebar-menu .treeview-menu > li > a {
	color: #8aa4af;
	font-size: 13px;
}
.skin-blue .sidebar-menu .treeview-menu > li.active > a, .skin-blue .sidebar-menu .treeview-menu > li > a:hover {
	color: #26c6da;
}
.skin-blue .content-header {
	padding: 15px;
	background: #fff;
	box-shadow: 1px 0 5px rgba(0, 0, 0, 0.1);
	min-height: 80px;
}
.content-header > h1 {
	color: #1e88e5;
}
.content-header > .breadcrumb a {
	color: #1e88e5 !important;
}
.breadcrumb > .active {
	color: #777;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Poppins', sans-serif;
}
.content-header > .breadcrumb {
	float: left;
	width: 100%;
	background: transparent;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 14px;
	padding: 7px 0px;
	position: inherit;
	top: inherit;
	right: inherit;
	border-radius: inherit;
}
.content-header > .breadcrumb i {
	display: none;
}
.box-header {
	background: #1e88e5 !important;
	color: #fff;
}
.box-header.with-border {
	border-bottom: 1px solid #f4f4f4;
}
thead {
	background: #1e88e5 none repeat scroll 0 0 !important;
	color: #fff;
}
.info-box {
	display: block;
	background: #fff;
	width: 100%;
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	border-radius: 2px;
	margin-bottom: 15px;
}
.content {
	
	float: left;
	width: 100%;
	background: #eef5f9 !important;
}

.box .box-footer a {
	color: #000;
	background-color: #26c6da;
	padding: 10px 25px;
	border-radius: 5px;
	margin: 5px 0px;
	display: inline-table;
	border: 1px solid #26c6da;
	box-shadow: 0 2px 2px 0 rgba(40, 190, 189, 0.14), 0 3px 1px -2px rgba(40, 190, 189, 0.2), 0 1px 5px 0 rgba(40, 190, 189, 0.12);
	transition: 0.2s ease-in;
}
.box .box-footer a:hover {
	background: #26c6da;
	color: #fff !important;
	box-shadow: 0 14px 26px -12px rgba(40, 190, 189, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(40, 190, 189, 0.2);
	border: 1px solid #26c6da !important;
}
.box .box-footer {text-align:center;}

.skin-blue.sidebar-mini.sidebar-collapse .sidebar-menu.tree {
	margin-top: 15px;
	padding: 0px;
}
.skin-blue.sidebar-mini.sidebar-collapse .treeview:hover a {
	background: #26c6da;
	color: #fff;
}
.skin-blue.sidebar-mini.sidebar-collapse .treeview-menu a {
	background: #f2f6f8 !important;
	color: #8aa4af !important;
}
.sidebar-mini:not(.sidebar-mini-expand-feature).sidebar-collapse .sidebar-menu > li:hover > .treeview-menu {
	top: 38px;
	margin-left: 0;
}
.skin-blue.sidebar-mini.sidebar-collapse .treeview-menu a:hover {
	color: #26c6da;
}